-- 基础信息
base_info = {
	group_id = 133308291
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 291003, monster_id = 28060401, pos = { x = -1967.852, y = 116.522, z = 4936.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 291004, gadget_id = 70310007, pos = { x = -1972.489, y = 115.784, z = 4936.761 }, rot = { x = 0.000, y = 157.382, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 291005, gadget_id = 70210101, pos = { x = -1972.884, y = 117.883, z = 4936.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 291001, gadget_id = 70330254, pos = { x = -1982.782, y = 112.174, z = 4910.461 }, rot = { x = 347.735, y = 0.623, z = 352.905 }, level = 32, area_id = 26 },
		{ config_id = 291002, gadget_id = 70330254, pos = { x = -1955.987, y = 119.006, z = 4952.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 291006, gadget_id = 70330254, pos = { x = -1999.970, y = 128.090, z = 4980.111 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 291007, gadget_id = 70330254, pos = { x = -1983.328, y = 130.397, z = 5017.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 291003 },
		gadgets = { 291004, 291005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
